// ステータスバーに送られるメッセージを横取り
extern LRESULT CALLBACK NewStatusBarProc(HWND hWnd, UINT mes, WPARAM wParam, LPARAM lParam);

extern HWND createStatusBar( HWND hWnd );
extern LRESULT setStatusBarText( const char *text, short level );
extern bool setStatusBarHelp( UINT uItem );
